.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);}
.v0{vertical-align:0.000000px;}
.ls11{letter-spacing:-0.240480px;}
.ls22{letter-spacing:-0.086400px;}
.ls1b{letter-spacing:-0.057600px;}
.ls25{letter-spacing:-0.050400px;}
.ls1d{letter-spacing:-0.046800px;}
.ls23{letter-spacing:-0.043200px;}
.lsf{letter-spacing:-0.040080px;}
.ls1e{letter-spacing:-0.039600px;}
.ls24{letter-spacing:-0.036000px;}
.ls1f{letter-spacing:-0.032400px;}
.ls13{letter-spacing:-0.032064px;}
.ls17{letter-spacing:-0.028800px;}
.ls19{letter-spacing:-0.025200px;}
.ls1a{letter-spacing:-0.018000px;}
.ls21{letter-spacing:-0.014400px;}
.ls0{letter-spacing:-0.012768px;}
.ls16{letter-spacing:-0.010800px;}
.ls20{letter-spacing:-0.009600px;}
.ls1c{letter-spacing:-0.007200px;}
.ls26{letter-spacing:-0.003600px;}
.ls3{letter-spacing:0.000000px;}
.ls29{letter-spacing:0.006384px;}
.ls15{letter-spacing:0.008016px;}
.lsa{letter-spacing:0.009576px;}
.lse{letter-spacing:0.012024px;}
.ls7{letter-spacing:0.012768px;}
.ls28{letter-spacing:0.015960px;}
.ls5{letter-spacing:0.019152px;}
.ls14{letter-spacing:0.020040px;}
.lsd{letter-spacing:0.022368px;}
.ls12{letter-spacing:0.024048px;}
.ls2{letter-spacing:0.025536px;}
.ls1{letter-spacing:0.028728px;}
.ls4{letter-spacing:0.031920px;}
.ls10{letter-spacing:0.032064px;}
.lsc{letter-spacing:0.033600px;}
.ls6{letter-spacing:0.038304px;}
.ls18{letter-spacing:0.039144px;}
.ls8{letter-spacing:0.047880px;}
.lsb{letter-spacing:0.051960px;}
.ls9{letter-spacing:0.054264px;}
.ls27{letter-spacing:0.064800px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsf{word-spacing:-0.280560px;}
.ws1e{word-spacing:-0.129600px;}
.wsa{word-spacing:-0.103920px;}
.ws1b{word-spacing:-0.076800px;}
.wse{word-spacing:-0.044088px;}
.ws8{word-spacing:-0.041496px;}
.ws7{word-spacing:-0.035112px;}
.ws10{word-spacing:-0.028056px;}
.ws6{word-spacing:-0.025536px;}
.wsd{word-spacing:-0.020040px;}
.ws4{word-spacing:-0.019152px;}
.ws1{word-spacing:-0.015960px;}
.ws2{word-spacing:-0.012768px;}
.ws5{word-spacing:-0.006384px;}
.ws23{word-spacing:-0.003192px;}
.ws3{word-spacing:0.000000px;}
.ws9{word-spacing:0.003192px;}
.ws24{word-spacing:0.006384px;}
.ws0{word-spacing:0.025536px;}
.ws13{word-spacing:0.050328px;}
.wsb{word-spacing:0.068136px;}
.ws22{word-spacing:0.068400px;}
.ws17{word-spacing:0.072000px;}
.ws11{word-spacing:0.075600px;}
.ws1c{word-spacing:0.079200px;}
.ws15{word-spacing:0.082800px;}
.ws14{word-spacing:0.090000px;}
.ws12{word-spacing:0.093600px;}
.ws1a{word-spacing:0.097200px;}
.ws1f{word-spacing:0.100800px;}
.ws19{word-spacing:0.104400px;}
.ws1d{word-spacing:0.108000px;}
.ws18{word-spacing:0.111600px;}
.ws20{word-spacing:0.115200px;}
.ws16{word-spacing:0.122400px;}
.ws21{word-spacing:126.075600px;}
.wsc{word-spacing:154.287960px;}
._11{margin-left:-9.367200px;}
._6{margin-left:-1.026048px;}
._0{width:1.114008px;}
._10{width:5.277600px;}
._b{width:18.237600px;}
._9{width:22.798800px;}
._e{width:54.644400px;}
._f{width:56.491200px;}
._d{width:83.977200px;}
._8{width:86.946960px;}
._c{width:102.758400px;}
._12{width:118.526400px;}
._a{width:131.090400px;}
._1{width:152.880000px;}
._7{width:195.622464px;}
._4{width:218.492112px;}
._2{width:238.651200px;}
._3{width:437.184000px;}
._5{width:439.493232px;}
.fc2{color:rgb(51,51,154);}
.fc3{color:rgb(255,255,255);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(0,0,128);}
.fs5{font-size:16.080000px;}
.fs0{font-size:31.920000px;}
.fs7{font-size:36.000000px;}
.fs4{font-size:40.080000px;}
.fs1{font-size:48.000000px;}
.fs6{font-size:55.920000px;}
.fs3{font-size:79.920000px;}
.fs2{font-size:103.920000px;}
.y6{bottom:2.120572px;}
.y0{bottom:70.669668px;}
.y3f{bottom:90.425535px;}
.y3e{bottom:106.518946px;}
.y3d{bottom:127.140580px;}
.y3c{bottom:141.885151px;}
.y3b{bottom:156.725848px;}
.y3a{bottom:171.470420px;}
.y39{bottom:186.214991px;}
.y38{bottom:201.055688px;}
.y5{bottom:220.714223px;}
.y4{bottom:222.834111px;}
.y7{bottom:222.834795px;}
.y3{bottom:237.578682px;}
.y2{bottom:252.323253px;}
.y1{bottom:267.163951px;}
.y37{bottom:304.940101px;}
.y36{bottom:324.020911px;}
.y35{bottom:341.656206px;}
.y34{bottom:359.195293px;}
.y33{bottom:376.734059px;}
.y32{bottom:394.369354px;}
.y31{bottom:411.908281px;}
.y30{bottom:429.447207px;}
.y2f{bottom:446.986295px;}
.y2d{bottom:464.620985px;}
.y2e{bottom:464.621429px;}
.y2c{bottom:482.545826px;}
.y2b{bottom:502.590314px;}
.y2a{bottom:525.525834px;}
.y29{bottom:544.606805px;}
.y28{bottom:562.242099px;}
.y27{bottom:579.780866px;}
.y26{bottom:597.319792px;}
.y25{bottom:614.858719px;}
.y24{bottom:632.494495px;}
.y22{bottom:650.031495px;}
.y23{bottom:650.032940px;}
.y21{bottom:668.052896px;}
.y20{bottom:687.519486px;}
.y1f{bottom:707.082636px;}
.y1e{bottom:727.801698px;}
.y1d{bottom:751.989998px;}
.y1c{bottom:761.241300px;}
.y1b{bottom:780.419442px;}
.y1a{bottom:797.957887px;}
.y19{bottom:815.496332px;}
.y18{bottom:833.513358px;}
.y17{bottom:852.979948px;}
.y16{bottom:872.543098px;}
.y15{bottom:892.106249px;}
.y14{bottom:911.572838px;}
.y13{bottom:931.135989px;}
.y12{bottom:950.602578px;}
.y11{bottom:970.165729px;}
.y10{bottom:989.632318px;}
.yf{bottom:1009.195469px;}
.ye{bottom:1029.721795px;}
.yd{bottom:1050.826328px;}
.yc{bottom:1071.641757px;}
.yb{bottom:1095.540954px;}
.ya{bottom:1105.562890px;}
.y9{bottom:1125.029480px;}
.y8{bottom:1149.988721px;}
.h4{height:13.587850px;}
.he{height:29.494080px;}
.h3{height:30.419760px;}
.h2{height:31.249680px;}
.hd{height:38.196240px;}
.h9{height:44.352000px;}
.hb{height:44.367188px;}
.hc{height:45.744000px;}
.ha{height:47.067145px;}
.h6{height:49.395469px;}
.h7{height:56.367839px;}
.h8{height:65.668532px;}
.h5{height:128.073281px;}
.h1{height:1195.762911px;}
.h0{height:1352.360472px;}
.w2{width:130.000067px;}
.w3{width:394.722220px;}
.w1{width:748.456033px;}
.w0{width:956.000000px;}
.x5{left:74.974094px;}
.x8{left:124.988945px;}
.x0{left:126.884177px;}
.xf{left:136.649441px;}
.x2{left:152.935741px;}
.x3{left:180.111431px;}
.x10{left:182.231377px;}
.x12{left:191.385954px;}
.x4{left:243.039886px;}
.xe{left:252.579819px;}
.xa{left:302.787406px;}
.x6{left:324.373778px;}
.x13{left:331.986154px;}
.xc{left:348.369342px;}
.x7{left:373.039481px;}
.x14{left:396.744863px;}
.x1{left:408.310070px;}
.x15{left:472.008311px;}
.x9{left:504.292329px;}
.x11{left:531.660764px;}
.xb{left:682.090790px;}
.xd{left:728.540036px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls11{letter-spacing:-0.199635pt;}
.ls22{letter-spacing:-0.071725pt;}
.ls1b{letter-spacing:-0.047817pt;}
.ls25{letter-spacing:-0.041840pt;}
.ls1d{letter-spacing:-0.038851pt;}
.ls23{letter-spacing:-0.035863pt;}
.lsf{letter-spacing:-0.033273pt;}
.ls1e{letter-spacing:-0.032874pt;}
.ls24{letter-spacing:-0.029886pt;}
.ls1f{letter-spacing:-0.026897pt;}
.ls13{letter-spacing:-0.026618pt;}
.ls17{letter-spacing:-0.023908pt;}
.ls19{letter-spacing:-0.020920pt;}
.ls1a{letter-spacing:-0.014943pt;}
.ls21{letter-spacing:-0.011954pt;}
.ls0{letter-spacing:-0.010599pt;}
.ls16{letter-spacing:-0.008966pt;}
.ls20{letter-spacing:-0.007969pt;}
.ls1c{letter-spacing:-0.005977pt;}
.ls26{letter-spacing:-0.002989pt;}
.ls3{letter-spacing:0.000000pt;}
.ls29{letter-spacing:0.005300pt;}
.ls15{letter-spacing:0.006655pt;}
.lsa{letter-spacing:0.007950pt;}
.lse{letter-spacing:0.009982pt;}
.ls7{letter-spacing:0.010599pt;}
.ls28{letter-spacing:0.013249pt;}
.ls5{letter-spacing:0.015899pt;}
.ls14{letter-spacing:0.016636pt;}
.lsd{letter-spacing:0.018569pt;}
.ls12{letter-spacing:0.019964pt;}
.ls2{letter-spacing:0.021199pt;}
.ls1{letter-spacing:0.023849pt;}
.ls4{letter-spacing:0.026498pt;}
.ls10{letter-spacing:0.026618pt;}
.lsc{letter-spacing:0.027893pt;}
.ls6{letter-spacing:0.031798pt;}
.ls18{letter-spacing:0.032496pt;}
.ls8{letter-spacing:0.039748pt;}
.lsb{letter-spacing:0.043135pt;}
.ls9{letter-spacing:0.045047pt;}
.ls27{letter-spacing:0.053794pt;}
.wsf{word-spacing:-0.232908pt;}
.ws1e{word-spacing:-0.107588pt;}
.wsa{word-spacing:-0.086270pt;}
.ws1b{word-spacing:-0.063756pt;}
.wse{word-spacing:-0.036600pt;}
.ws8{word-spacing:-0.034448pt;}
.ws7{word-spacing:-0.029148pt;}
.ws10{word-spacing:-0.023291pt;}
.ws6{word-spacing:-0.021199pt;}
.wsd{word-spacing:-0.016636pt;}
.ws4{word-spacing:-0.015899pt;}
.ws1{word-spacing:-0.013249pt;}
.ws2{word-spacing:-0.010599pt;}
.ws5{word-spacing:-0.005300pt;}
.ws23{word-spacing:-0.002650pt;}
.ws3{word-spacing:0.000000pt;}
.ws9{word-spacing:0.002650pt;}
.ws24{word-spacing:0.005300pt;}
.ws0{word-spacing:0.021199pt;}
.ws13{word-spacing:0.041780pt;}
.wsb{word-spacing:0.056563pt;}
.ws22{word-spacing:0.056782pt;}
.ws17{word-spacing:0.059771pt;}
.ws11{word-spacing:0.062760pt;}
.ws1c{word-spacing:0.065748pt;}
.ws15{word-spacing:0.068737pt;}
.ws14{word-spacing:0.074714pt;}
.ws12{word-spacing:0.077702pt;}
.ws1a{word-spacing:0.080691pt;}
.ws1f{word-spacing:0.083679pt;}
.ws19{word-spacing:0.086668pt;}
.ws1d{word-spacing:0.089657pt;}
.ws18{word-spacing:0.092645pt;}
.ws20{word-spacing:0.095634pt;}
.ws16{word-spacing:0.101611pt;}
.ws21{word-spacing:104.662090pt;}
.wsc{word-spacing:128.082677pt;}
._11{margin-left:-7.776213pt;}
._6{margin-left:-0.851777pt;}
._0{width:0.924798pt;}
._10{width:4.381218pt;}
._b{width:15.140006pt;}
._9{width:18.926502pt;}
._e{width:45.363235pt;}
._f{width:46.896363pt;}
._d{width:69.713960pt;}
._8{width:72.179316pt;}
._c{width:85.305237pt;}
._12{width:98.395096pt;}
._a{width:108.825143pt;}
._1{width:126.913854pt;}
._7{width:162.396657pt;}
._4{width:181.381973pt;}
._2{width:198.117109pt;}
._3{width:362.929791pt;}
._5{width:364.846808pt;}
.fs5{font-size:13.348867pt;}
.fs0{font-size:26.498497pt;}
.fs7{font-size:29.885523pt;}
.fs4{font-size:33.272549pt;}
.fs1{font-size:39.847364pt;}
.fs6{font-size:46.422179pt;}
.fs3{font-size:66.345861pt;}
.fs2{font-size:86.269543pt;}
.y6{bottom:1.760400pt;}
.y0{bottom:58.666667pt;}
.y3f{bottom:75.067067pt;}
.y3e{bottom:88.427067pt;}
.y3d{bottom:105.546187pt;}
.y3c{bottom:117.786443pt;}
.y3b{bottom:130.106499pt;}
.y3a{bottom:142.346755pt;}
.y39{bottom:154.587011pt;}
.y38{bottom:166.907067pt;}
.y5{bottom:183.226667pt;}
.y4{bottom:184.986499pt;}
.y7{bottom:184.987067pt;}
.y3{bottom:197.226755pt;}
.y2{bottom:209.467011pt;}
.y1{bottom:221.787067pt;}
.y37{bottom:253.147067pt;}
.y36{bottom:268.987067pt;}
.y35{bottom:283.627067pt;}
.y34{bottom:298.187200pt;}
.y33{bottom:312.747067pt;}
.y32{bottom:327.387067pt;}
.y31{bottom:341.947067pt;}
.y30{bottom:356.507067pt;}
.y2f{bottom:371.067200pt;}
.y2d{bottom:385.706699pt;}
.y2e{bottom:385.707067pt;}
.y2c{bottom:400.587067pt;}
.y2b{bottom:417.227067pt;}
.y2a{bottom:436.267067pt;}
.y29{bottom:452.107200pt;}
.y28{bottom:466.747200pt;}
.y27{bottom:481.307067pt;}
.y26{bottom:495.867067pt;}
.y25{bottom:510.427067pt;}
.y24{bottom:525.067467pt;}
.y22{bottom:539.625867pt;}
.y23{bottom:539.627067pt;}
.y21{bottom:554.586395pt;}
.y20{bottom:570.746651pt;}
.y1f{bottom:586.987067pt;}
.y1e{bottom:604.187067pt;}
.y1d{bottom:624.267067pt;}
.y1c{bottom:631.947067pt;}
.y1b{bottom:647.867867pt;}
.y1a{bottom:662.427467pt;}
.y19{bottom:676.987067pt;}
.y18{bottom:691.943963pt;}
.y17{bottom:708.104219pt;}
.y16{bottom:724.344635pt;}
.y15{bottom:740.585051pt;}
.y14{bottom:756.745307pt;}
.y13{bottom:772.985723pt;}
.y12{bottom:789.145979pt;}
.y11{bottom:805.386395pt;}
.y10{bottom:821.546651pt;}
.yf{bottom:837.787067pt;}
.ye{bottom:854.827067pt;}
.yd{bottom:872.347067pt;}
.yc{bottom:889.627067pt;}
.yb{bottom:909.467067pt;}
.ya{bottom:917.786811pt;}
.y9{bottom:933.947067pt;}
.y8{bottom:954.667067pt;}
.h4{height:11.280000pt;}
.he{height:24.484611pt;}
.h3{height:25.253068pt;}
.h2{height:25.942029pt;}
.hd{height:31.708739pt;}
.h9{height:36.818964pt;}
.hb{height:36.831572pt;}
.hc{height:37.974538pt;}
.ha{height:39.072951pt;}
.h6{height:41.005817pt;}
.h7{height:46.793954pt;}
.h8{height:54.514956pt;}
.h5{height:106.320472pt;}
.h1{height:992.666667pt;}
.h0{height:1122.666667pt;}
.w2{width:107.920000pt;}
.w3{width:327.680000pt;}
.w1{width:621.333333pt;}
.w0{width:793.626667pt;}
.x5{left:62.240000pt;}
.x8{left:103.760000pt;}
.x0{left:105.333333pt;}
.xf{left:113.440000pt;}
.x2{left:126.960128pt;}
.x3{left:149.520120pt;}
.x10{left:151.280000pt;}
.x12{left:158.879704pt;}
.x4{left:201.760392pt;}
.xe{left:209.680000pt;}
.xa{left:251.360000pt;}
.x6{left:269.280000pt;}
.x13{left:275.599440pt;}
.xc{left:289.200000pt;}
.x7{left:309.680000pt;}
.x14{left:329.359104pt;}
.x1{left:338.960000pt;}
.x15{left:391.839312pt;}
.x9{left:418.640000pt;}
.x11{left:441.360000pt;}
.xb{left:566.240000pt;}
.xd{left:604.800000pt;}
}
